Subject: [Ldap-dir] Check this out

From: "Rhonda Clark" <[email-masked]>
Date: Wed, 31 Aug 2005 16:59:17 -0-200

SEATTLE (AP) -- Dallas Cowboys rookie Demarcus Ware looks ready to be an NFL linebacker.In one half, Ware forced two fumbles, recovered one, had an interception, a sack and three tackles in Dallas' 18-10 preseason victory over the Seattle Seahawks on Monday night."I was a little more comfortable with the defense and what the guys are doing," Ware said. "On a scale of one to 10 I'd say it was an eight."Jose Cortez was 3-for-3 on field goals, connecting from 44, 37 and 46 yards for Dallas (1-1).A defensive end at Troy, Ware was the 11th pick in the draft and is making the switch to outside linebacker with the Cowboys, who are moving from a 4-3 to 3-4 defense.He had two tackles last week against Arizona, but made an impact in just two minutes against Seattle (1-1). Still, he received little praise from his coach."He got a sack and got an interception. Let me look at the film," Dallas coach Bill Parcells said. "I didn't think he was great, if that's what you want."On Seattle's !
 first possession, Ware beat Pro Bowuard Steve Hutchinson, stripped quarterback Matt Hasselbeck and fell on the fumble at the Seattle 33. Cortez then made his first field goal.Late in the first quarter, Ware showed his ability in pass coverage. After Hasselbeck had connected with tight end Jerramy Stevens on consecutive plays, Ware dived in front of Stevens, corralling the interception. Ware said it was his first interception ever."He played hard, played fast, really came off the ball," Hutchinson said of Ware. "I think he's going to be a good player in this league."Hasselbeck's interception broke a string of 10 straight completions to start the game. Hasselbeck was 12-of-15 for 135 yards, but coach Mike Holmgren found fault with the first half.
_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir